
[data-novi-id="45"]{
  font-weight: 700;
  color: rgb(232, 21, 35);
}
[data-novi-id="44"]{
  color: rgb(255, 31, 39);
  font-weight: 700;
}
[data-novi-id="43"]{
  font-weight: 700;
}
[data-novi-id="42"]{
  font-weight: 700;
}
[data-novi-id="41"]{
  font-weight: 700;
}
[data-novi-id="40"]{
  font-weight: 700;
}
[data-novi-id="39"]{
  text-align: center;
}
[data-novi-id="38"]{
  color: rgb(37, 70, 189);
}
[data-novi-id="37"]{
  color: rgb(42, 81, 161);
}
[data-novi-id="36"]{
  text-align: center;
}
[data-novi-id="35"]{
  color: rgb(255, 17, 15);
  font-weight: 700;
}
[data-novi-id="34"]{
  text-align: center;
}
[data-novi-id="33"]{
  font-size: 28px;
}
[data-novi-id="32"]{
  color: rgb(40, 87, 166);
  font-size: 28px;
  font-weight: 700;
}
[data-novi-id="31"]{
  text-align: center;
}
[data-novi-id="30"]{
  font-weight: 700;
}
[data-novi-id="29"]{
  font-size: 31px;
}
[data-novi-id="28"]{
  color: rgb(245, 28, 230);
  font-weight: 700;
  font-size: 16px;
}
[data-novi-id="27"]{
  text-align: center;
}
[data-novi-id="26"]{
  color: rgb(255, 47, 211);
  font-weight: 700;
}
[data-novi-id="25"]{
  font-size: 12px;
  
}
[data-novi-id="23"]{
  color: rgb(14, 14, 15);
}
[data-novi-id="22"]{
  color: rgb(5, 5, 5);
  font-weight: 700;
}
[data-novi-id="21"]{
  color: rgb(255, 6, 9);
  font-weight: 700;
}
[data-novi-id="20"]{
  color: rgb(20, 2, 1);
  font-weight: 700;
}
[data-novi-id="19"]{
  color: rgb(26, 109, 201);
}
[data-novi-id="18"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="17"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="16"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="15"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="14"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="13"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="12"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="11"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="10"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="9"]{
  color: rgba(42, 85, 153, 1);
  font-weight: 700;
}
[data-novi-id="8"]{
  color: rgba(42, 85, 153, 1);
}
[data-novi-id="7"]{
  text-align: left;
}
[data-novi-id="6"]{
  text-align: left;
}
[data-novi-id="5"]{
  font-weight: 700;
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgb(115, 163, 255);
}
[data-novi-id="3"]{
  font-style: italic;
}
[data-novi-id="2"]{
  font-weight: 700;
}
[data-novi-id="1"]{
  text-align: center;
}
[data-novi-id="0"]{
  text-align: center;
}
